Bug 588869 - [abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:9bb935e52fa6ddaae56ee7931fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 14:32 EDT by Need Real Name
Modified: 2015-03-03 17:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2010-05-04 14:32:49 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus --sm-client-id 10eb41c9ad7b2d02fd126248067997248400000015170036 --sm-client-state-file /home/tfolger/.config/session-state/nautilus-1262481074.state
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: 9bb935e52fa6ddaae56ee7931fdd0e864d948d17
kernel: 2.6.32.11-99.fc12.x86_64
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. initiate drag of icon on 2nd screen in independent monitor setup (two separate desktops)
2. boom
3.
Comment 1 Need Real Name 2010-05-04 14:59:41 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. initiate drag of icon on 2nd screen in independent monitor setup (two separate desktops)
2. boom
3.
Comment 2 Need Real Name 2010-05-04 15:03:43 EDT
probably dupe of bug 539518
Comment 3 shadwman 2010-05-12 12:33:32 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Attempted to drag a file to another window
2.
3.


Comment
-----
Attempted to drag a file to another window
Comment 4 Joe Robinson 2010-05-22 15:01:03 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.applications- system tools - file browser
2.right-click on a folder, selecting make link
3.left click on the link, dragging it to the desktop
4. red light!


Comment
-----
The above actions were performed on the "other" screen of a dual-head setup, on the Samsung 181T fed from the onboard intel adapter.
This is beinf typed on the nvidia 8400GS feeding viewsonic P810.
Both screens are presently working.
Comment 5 Joe Robinson 2010-05-22 15:18:33 EDT
Repeated a few minute later

Package:    	nautilus-2.28.4-2.fc12
Latest Crash:	Sat 22 May 2010 02:51:23 PM 
Command:    	nautilus
Reason:     	Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Comment:    	None
Bug Reports:
Comment 6 Joe Robinson 2010-05-22 15:27:25 EDT
Repeated the "create a link and drag it to the desktop" a few minutes later, on the LH screen of the dual-head setup, and it worked, no crash.

Boot.log shows
Checking for module nvidia.ko: [60G[[0;32m  OK  [0;39m]


Enabling the nvidia driver: *** glibc detected *** /usr/bin/python: free(): invalid pointer: 0x00128822 ***
-
-
-
         [stack]

/etc/rc.d/init.d/functions: line 520:  1022 Aborted                 "$@"

[60G[[0;31mFAILED[0;39m]

------------
Comment 7 Joe Robinson 2010-06-12 20:28:57 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Create folder on monitor #2 (right-click on its desktop)
2.drag folder to monitor #1
3.after a pause, "nautilus was killed by signal 6"
Comment 8 Need Real Name 2010-07-16 17:06:52 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. configure system with two independent screens (two monitors, one screen on each monitor, not xinerama)
2. open two nautilus windows
3. drag an item from the first window to the second window
Comment 9 Bug Zapper 2010-11-03 11:40:02 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 10:06:04 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.